<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.feedback.csat.CsatNewUserTrackerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackSystemData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackNextDayAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.NextDate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackSurveyConfig">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackBundleKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatGlobalSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatNewUserTracker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackDialog void showFeedbackSystemInfoDialog(com.intellij.platform.feedback.csat.CsatFeedbackSystemData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackSurveyKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackSurvey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackDialogKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatGlobalSettingsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackDialog com.intellij.platform.feedback.csat.CsatFeedbackSystemData getMySystemInfoData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackBundle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.csat.CsatFeedbackAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
</root>
